
body {
    font-family: 'Poppins', sans-serif;
    /*background: radial-gradient(circle at top right, rgba(220, 230, 255, 0.7) 0%, transparent 50%),*/
    /*radial-gradient(circle at bottom left, rgba(240, 220, 255, 0.4) 0%, transparent 60%),*/
    /*linear-gradient(180deg, rgba(220, 230, 255, 1) 0%, rgba(245, 247, 255, 1) 30%, rgba(250, 250, 252, 1) 70%, rgba(255, 255, 255, 1) 100%) !important;*/

    /*background: radial-gradient(circle at top right, rgba(209, 5, 3, 0.12) 0%, transparent 50%),*/
    /*radial-gradient(circle at bottom left, rgba(209, 5, 3, 0.08) 0%, transparent 60%),*/
    /*linear-gradient(180deg, rgba(255, 242, 242, 1) 0%, rgba(255, 248, 248, 1) 30%, rgba(250, 250, 252, 1) 70%, rgba(255, 255, 255, 1) 100%) !important;*/


    background-attachment: fixed;
    background-size: cover;
    color: #333;
    line-height: 1.6;
    margin: 0;
    padding: 0;
}


/* NAVBAR */
.navbar {
    display: flex;
    justify-content: space-between;
    align-items: center;
    /*padding: 18px 80px;*/
    background: transparent;
}

.logo {
    font-size: 22px;
    font-weight: 700;
    color: #b91410;
}

.logo span {
    color: #d10503;
}

.navbar ul {
    list-style: none;
    display: flex;
    gap: 0.3rem;
    margin: 0;
    padding: 0;
}

.navbar ul li a {
    text-decoration: none;
    color: #b91410;
    font-weight: 500;
    transition: color 0.3s;
}

.navbar ul li a.active,
.navbar ul li a:hover {
    color: #d10503;
}







.btn-primary {
    display: inline-block;
    background: #d10503;
    color: #fff;
    padding: 12px 24px;
    border-radius: 20px;
    text-decoration: none;
    font-weight: 500;
    transition: background .3s;
}

.btn-primary:hover {
    background: #cc0801;
}

.btn-outline {
    display: inline-block;
    border: 2px solid #d10503;
    color: #d10503;
    padding: 10px 22px;
    border-radius: 20px;
    text-decoration: none;
    font-weight: 500;
    transition: all .3s;
}

.btn-outline:hover {
    background: #d10503;
    color: #fff;
}


.services-section {
    padding: 70px 0;
}

.services-section .container {
    max-width: 1100px;
    margin: 0 auto;
    padding: 0 20px;
}

.services-section h2 {
    font-size: 24px;
    font-weight: 700;
    margin-bottom: 50px;
    color: #b91410;
    text-align: center;
}

.services-cards {
    display: flex;
    /*gap: 20px;*/
    justify-content: center;
    flex-wrap: wrap;
}

.card {
    flex: 1;
    min-width: 250px;
    /*max-width: 300px;*/
    border: 1px solid #eee;
    border-radius: 10px;
    padding: 25px;
    text-align: left;
    background: #fff;
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    box-shadow: 0 4px 12px rgba(0, 0, 0, 0.05);
    transition: transform 0.2s ease, box-shadow 0.2s ease;
}

.card:hover {
    transform: translateY(-5px);
    box-shadow: 0 6px 15px rgba(0, 0, 0, 0.1);
}


.card .icon {
    display: flex;
    justify-content: center;
    align-items: center;
}


.card h3 {
    text-align: center;
    font-size: 18px;
    font-weight: 600;
    margin-bottom: 15px;
    color: #b91410
}

.card p {
    text-align: center;
    font-size: 14px;
    color: #444;
    line-height: 1.6;
    flex-grow: 1;
}


.card-footer {
    /*width: 40px;*/
    /*height: 40px;*/
    border-radius: 50%;
    /*border: 1px solid #d10503;*/
    display: flex;
    align-items: center;
    justify-content: center;
    margin-top: 15px;
    margin-left: auto;
    cursor: pointer;
    transition: background 0.3s ease;
}


.faq-section {
    /*padding: 80px 0;*/
}

.faq-container {
    max-width: 1100px;
    margin: 0 auto;
    padding: 0 20px;
    text-align: center;
}

.faq-container h4 {
    font-size: 16px;
    color: #777;
    margin-bottom: 10px;
}

.faq-container h2 {
    font-size: 28px;
    font-weight: 700;
    color: #b91410;
    margin-bottom: 20px;
}

.faq-grid {
    display: grid;
    grid-template-columns: repeat(2, 1fr);
    gap: 25px 40px;
    text-align: left;
}

.faq-card {
    padding: 12px 18px;
    border-radius: 6px;
    box-shadow: 0 2px 6px rgba(0, 0, 0, 0.05);
    cursor: pointer;
    transition: all 0.3s ease;
    display: flex;
    align-items: center;
    gap: 15px;
    background: none !important;
}

.faq-icon {
    width: 34px;
    height: 34px;
    border-radius: 50%;
    border: 1px solid #c50905;
    display: flex;
    align-items: center;
    justify-content: center;
    flex-shrink: 0;
}

.faq-icon img {
    width: 18px;
    height: 18px;
}

.faq-text h3 {
    font-size: 15px;
    font-weight: 600;
    margin: 0;
}

.faq-text p {
    font-size: 13px;
    color: #555;
    line-height: 1.5;
    margin: 6px 0 0;
    display: none;
}

.faq-card.active .faq-text p {
    display: block;
}


.faq-card:hover {
    box-shadow: 0 6px 18px rgba(0, 0, 0, 0.1);
}

.faq-text h3 {
    font-size: 16px;
    font-weight: 600;
    margin-bottom: 8px;
}

.faq-text p {
    font-size: 14px;
    color: #555;
    line-height: 1.6;
    max-height: 0;
    overflow: hidden;
    transition: max-height 0.4s ease, opacity 0.4s ease;
    opacity: 0;
}


.faq-card.active .faq-text p {
    max-height: 300px;
    opacity: 1;
    margin-top: 10px;
}


/*CALL TO ACTION  */
.cta-section {
    text-align: center;
    padding: 60px 20px;
    margin-top: 60px;
}

.cta-subtitle {
    font-size: 16px;
    color: #333;
    margin-bottom: 15px;
}

.cta-title {
    font-size: 26px;
    font-weight: 700;
    color: #b91410;
    margin-bottom: 25px;
    line-height: 1.4;
}

.btn-cta {
    display: inline-block;
    padding: 14px 28px;
    background: #d10503;
    color: #fff;
    border-radius: 10px;
    font-weight: 500;
    text-decoration: none;
    transition: background .3s;
}

.btn-cta:hover {
    background: #cc0801;
}



/* = KONTAKTI == */
.contact {
    text-align: center;
    /*padding: 100px 0;*/
}

.contact h2 {
    font-size: 32px;
    font-weight: 700;
    color: #b91410;
    margin-bottom: 10px;
}

.contact .subtitle {
    font-size: 16px;
    color: #666;
    margin-bottom: 50px;
}

/* Container i 4 kartave */
.contact-cards {
    /*display: flex;*/
    /*justify-content: center;*/
    /*align-items: center;*/
    /*gap: 30px;*/
    /*flex-wrap: nowrap;*/
}


.contact-card {
    background: #fff;
    border-radius: 20px;
    width: 250px;
    height: 200px;
    /*padding: 20px;*/
    text-align: center;
    box-shadow: 0 4px 15px rgba(0, 0, 0, 0.05);
    transition: transform .3s, box-shadow .3s;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
}

.contact-card:hover {
    transform: translateY(-5px);
    box-shadow: 0 6px 20px rgba(0, 0, 0, 0.1);
}


.contact-card .icon {
    width: 30px;
    height: 30px;
    font-size: 30px;
    color: #d10503;
    margin-bottom: 12px;
    display: flex;
    justify-content: center;
    align-items: center;
}


.contact-card h3 {
    font-size: 16px;
    font-weight: 500;
    color: #b91410;
    margin-bottom: 6px;
}


.contact-card p {
    font-size: 14px;
    color: #333;
    margin-bottom: 10px;
}


.contact-card a {
    font-size: 14px;
    color: #d10503;
    font-weight: 500;
    text-decoration: none;
    transition: color .3s;
}

.contact-card a:hover {
    color: #cc0801;
}



/* FOOTER */
.footer {
    background: #f8f8fc;
    height: 320px;
    padding: 40px 20px 0;
    color: #b91410;
    font-family: 'Poppins', sans-serif;
    display: flex;
    flex-direction: column;
    justify-content: space-between;
}

.footer-container {
    display: flex;
    justify-content: space-between;
    align-items: flex-start;
    gap: 40px;
    flex-wrap: nowrap;
    max-width: 1200px;
    margin: 0 auto;
}

/* Kolonat */
.footer-col {
    /*flex: 1;*/
    /*min-width: 200px;*/
}

.footer-col h3 {
    font-size: 20px;
    font-weight: 700;
    margin-bottom: 12px;
}

.footer-col h3 .logo-blue {
    color: #d10503;
}

.footer-col h4 {
    font-size: 16px;
    font-weight: 600;
    margin-bottom: 12px;
}

.footer-col p.quote {
    font-size: 13px;
    line-height: 1.4;
    color: #333;
    margin-bottom: 15px;
}

.footer-col ul {
    list-style: none;
    padding: 0;
    margin: 0;
}

.footer-col ul li {
    margin-bottom: 8px;
    font-size: 14px;
}

.footer-col ul li a {
    color: #b91410;
    text-decoration: none;
    transition: color .3s;
}

.footer-col ul li a:hover {
    color: #d10503;
}

.social-icons {
    display: flex;
    gap: 0.1rem;
}

.social-icons a {
    display: flex;
    justify-content: center;
    align-items: center;
    width: 36px;
    height: 36px;
    /*border: 1.5px solid #d10503;*/
    /*border-radius: 10px;*/
    color: #d10503;
    font-size: 16px;
    transition: all .3s;
}

.social-icons a:hover {
    /*background: #d10503;*/
    /*color: #fff;*/
}

.footer-bottom {
    text-align: center;
    border-top: 1px solid #ddd;
    padding: 10px 0;
}

.footer-bottom p {
    font-size: 13px;
    color: #b91410;
}
